/* ------------------------ TOPMENU ---------------------------- */
#topmenu {
  clear:left;
  /*float:right;
  width:541px;*/
  height:46px;
}
#topmenu ul {
  /*padding-top:12px;*/
}
#topmenu ul li {
  /*display:inline;*/
}
#topmenu ul li:hover {
  cursor:auto;
}
#topmenu, #topmenu a, #topmenu a:visited {
  /*font-size:11px;
  padding:0;*/
}
#main_content_inner div table.related {
  display:none;
}
#main_content h2.txtname {
  font-size: 30px;
  font-weight: normal;
  text-transform: uppercase;
}
#main_content h3 {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  line-height:26px;
}
#main_content h4 {
  font-size: 18px;
  font-weight: bold;
}
#main_content h5 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom:10px;
}

#main_content .txt_vypis {
  margin-left:0;
  clear: both;
  padding-top: 0.5em;
}
#main_content .txt_vypis u {
  font-size:12px;
  display:block;
}
#main_content .txt_vypis ul, #main_content .txt_vypis li {
  margin:15px 0 15px 25px;
}

#main_content .txt_vypis .delivery_edit_list th,
#main_content .txt_vypis .delivery_edit_list td {
  padding:5px 10px;
}